<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.069000244141</MDI>
      <MDI key="STATISTICS_MEAN">-8.5312308952226</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.506000518799</MDI>
      <MDI key="STATISTICS_STDDEV">6.6356396019732</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
